
#stacks_in_17_page6 {
	margin:  6px;
	padding:  6px;
}

#stacks_out_35_page6 {
	width: 960px;
}

#stacks_in_35_page6 {
	padding: 0px 10px 40px 10px;
}

#stacks_in_40_page6 {
	font-size: 163%;
}

#stacks_in_41_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_41_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_57_page6 {
	border: solid #FFFFFF;
	border-width:  6px;
}

#stacks_in_54_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_54_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_59_page6 {
	border: solid #FFFFFF;
	border-width:  6px;
}

#stacks_in_221_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_221_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_223_page6 {
	border: solid #FFFFFF;
	border-width:  6px;
}

#stacks_in_193_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_193_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_195_page6 {
	border: solid #FFFFFF;
	border-width:  6px;
}

#stacks_in_361_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_361_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_363_page6 {
	border: solid #FFFFFF;
	border-width:  6px;
}

#stacks_in_340_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_340_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_342_page6 {
	border: solid #FFFFFF;
	border-width:  6px;
}

#stacks_in_319_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_319_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_321_page6 {
	border: solid #FFFFFF;
	border-width:  6px;
}

#stacks_in_298_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_298_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_300_page6 {
	border: solid #FFFFFF;
	border-width:  6px;
}
